include/Particle.hpp(3)

NAME
include/Particle.hpp - A class that holds the properties of a particle.

SYNOPSIS

#include <armadillo>

  Classes
class Particle
A class that holds attributes of a particle.

Detailed Description

A class that holds the properties of a particle.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Definition in file Particle.hpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.